import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlantsDatatablesComponent } from './plants-datatables.component';

describe('PlantsDatatablesComponent', () => {
  let component: PlantsDatatablesComponent;
  let fixture: ComponentFixture<PlantsDatatablesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlantsDatatablesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlantsDatatablesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
